<?php

cms::set_config('sys_site_desc','Auto Life');

cms::set_config('sys_site_name','Auto Life');

cms::set_config('sys_mail','nifus@mail.ru');

cms::set_config('sys_cookie_name','hostel_session');

cms::set_config('sys_guest_name','guest');

cms::set_config('sys_captcha',0);

cms::set_config('sys_wysiwyg',0);

cms::set_config('sys_editor_upload_size','');

cms::set_config('sys_editor_image_width','');

cms::set_config('sys_editor_image_height','');

cms::set_config('sys_close_site',0);

cms::set_config('sys_gr_simple_wysywig',array());

cms::set_config('sys_url_list','');

cms::set_config('sys_smtp_server','');

cms::set_config('sys_smtp_login','');

cms::set_config('sys_smtp_pass','');

cms::set_config('sys_smtp_port','');

cms::set_config('sys_contacts_list','');

cms::set_config('sys_admin_mainpage','');


?>